gh(1)

NAME

gh-issue - Manage issues

SYNOPSIS

gh issue [flags]

DESCRIPTION

Work with GitHub issues

OPTIONS

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

EXAMPLE

    $ gh issue list
    $ gh issue create --label bug
    $ gh issue view --web

SEE ALSO

gh(1), gh-issue-close(1), gh-issue-create(1), gh-issue-list(1), gh-issue-reopen(1), gh-issue-status(1), gh-issue-view(1)